<div style='margin: auto; width: 60%; border: 1px solid #f4f7fb'>
  <div style='background-color: #152935; margin: auto;color: #fff;text-align: center; padding-top: 3px; padding-bottom: 3px'>
    <h3>Billout</h3>
  </div>
  <div style='margin-left: 20px; color:black'>
    <p style="font-weight: 600">Hello,</p>
    <p>You are receiving this email because you requested a password reset</p>
    <p>Click button below to reset password</p>
  </div>
  <div style='text-align: center; margin-bottom: 20px; margin-top:50px'>
    <a href=<%= @url %> style='background-color: #152935;color: #fff; padding: 10px 42px; text-decoration: none'> Reset Password</a>
  </div>
  <div style='text-align: center; margin-bottom: 20px; font-weight: 600; color:black'>Powered by Lopworks limited</div>
</div>
